package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class WeekVo  extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	//week：[{"val":"1","details":"周一"},{"val":"2","details":"周二"}]
	@ApiModelProperty(name="val",value="周几(1-星期一--7-星期天)",required=true)
	private String val;//
	@ApiModelProperty(name="details",value="星期一，星期天等",required=true)
	private String details;
	public String getVal() {
		return val;
	}
	public void setVal(String val) {
		this.val = val;
	}
	public String getDetails() {
		return details;
	}
	public void setDetails(String details) {
		this.details = details;
	}
	
	
}
